
/** awards-section **/

.awards-section{
  position: relative;
}

.awards-section .sec-title h2{
  font-size: 38px;
  line-height: 48px;
}

.awards-block-one .inner-box{
  position: relative;
  display: block;
  border-radius: 10px;
     padding: 11px 35px 11px 35px;
  margin-bottom: 20px;
   box-shadow: 0 1px 7px rgba(0, 0, 0, 0.25);
  background-color: #1f1f41;
}

.awards-block-one:last-child .inner-box{
  margin-bottom: 0px;
}

.awards-block-one .inner-box .icon-box{
  position: absolute;
  left: 30px;
  top: 30px;
}

.awards-block-one .inner-box h4{
  display: block;
  font-size: 22px;
  line-height: 26px;
  font-family: var(--text-font);
  color: #fff;
  font-weight:600;
  margin-bottom: 10px;
}

.awards-block-one .inner-box p{
  line-height: 20px;
  margin-bottom: 8px;
    opacity: 70%;
    font-size: 15px;
}

.content_block_four .content-box{
  position: relative;
  display: block;
}

/* .content_block_four .content-box .inner-box{
  position: relative;
  display: block;
  background: #f8f6f6;
  border-radius: 10px;
  padding: 57px 55px 108px 55px;
} */

.content_block_four .content-box .inner-box h4{
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 30px;
  color: #242424;
  margin-bottom: 9px;
}


































